<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ar">
<context>
    <name>QObject</name>
    <message>
        <source>Wired connection</source>
        <translation>اتصال سلكي</translation>
    </message>
    <message>
        <source>Not connected</source>
        <translation>غير متصل</translation>
    </message>
    <message>
        <source>Closed</source>
        <translation>مغلق</translation>
    </message>
</context>
<context>
    <name>UkuiShortcut::WiFiShortcut</name>
    <message>
        <source>WiFi</source>
        <translation>واي فاي</translation>
    </message>
    <message>
        <source>Not connected</source>
        <translation>غير متصل</translation>
    </message>
</context>
</TS>
